
Katello - Bug #5079

Error during puppet module upload

04/04/2014 03:26 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Web UI   

Target version: Katello 2.0   

Difficulty: easy Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1084573 Red Hat JIRA:  

Pull request:    

Description

when uploading a puppet module an error occurs:

Error during upload: undefined local variable or method `create_index' for Katello::PuppetModule:Class

Associated revisions

Revision 6e313367 - 04/04/2014 05:35 PM - Justin Sherrill

Merge pull request #3947 from jlsherrill/puppet_module_fix

fixes #5079 - fixing error on puppet module upload

Revision 87c21c50 - 04/04/2014 08:27 PM - Justin Sherrill

fixes #5079 - fixing error on puppet module upload

undefined local variable or method create_index for Katello::PuppetModule:Class

History

#1 - 04/04/2014 05:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:87c21c50b488b0d74813a9829580b337c47dd073.

#2 - 04/04/2014 05:54 PM - Bryan Kearney

- Bugzilla link set to https://bugzilla.redhat.com/show_bug.cgi?id=1084573

#3 - 06/06/2014 01:34 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 08/21/2014 02:44 PM - Eric Helms

- translation missing: en.field_release set to 13
